# budget/admin.py

from django.contrib import admin
from .models import Movimiento, Cuenta, MovimientoFrecuente, Categoria, TransaccionRecurrente


class CuentaAdmin(admin.ModelAdmin):
    ordering = ['nombre']  # Orden alfabético por nombre


admin.site.register(Movimiento)
admin.site.register(Cuenta, CuentaAdmin)
admin.site.register(MovimientoFrecuente)
admin.site.register(Categoria)
admin.site.register(TransaccionRecurrente)
